Update wget to 1.15 on foopies

RESOLVED WONTFIX

Status

RESOLVED WONTFIX
5 years ago
3 months ago

People

(Reporter: aki, Unassigned)

Tracking

Details

See bug 967452.
This is preventing us from pointing to https://ftp-ssl.m.o in bug 960571 since Tegra tests blow up.  I think Callek mentioned that we should be able to reuse the Puppet package from bug 967452, and just need to include it in Foopies.

Updated

5 years ago
Assignee: nobody → armenzg

Updated

4 years ago
Assignee: armenzg → nobody
Assignee: nobody → sbruno
Assignee: sbruno → nobody

Comment 1

3 years ago
closing, foopies are  on their way ong
Status: NEW → RESOLVED
Last Resolved: 3 years ago
Resolution: --- → WONTFIX
(Assignee)

Updated

3 months ago
Component: Platform Support → Buildduty
Product: Release Engineering → Infrastructure & Operations
You need to log in before you can comment on or make changes to this bug.